#banner-wrap {
	position:relative;
	width:942px;
	height:390px;
	margin:15px auto;
}
#trim-img {
	position:absolute;
	right:295px;
	z-index:10;
}
.rotator {
	background-color:#222;
	width:942px;
	height:390px;
	margin:0px auto;
	position:relative;
	font-family:"Times New Roman", Times, serif;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-1px;
	overflow:hidden;

}
img.bg {
	position:absolute;
	top:0px;
	left:0px;
}
.rotator ul {
	background:url('../images/banner/red-block.jpg') no-repeat;
	list-style:none;
	position:absolute;
	right:0px;
	top:0px;
	z-index:9;
	height:392px;
	width:350px;
	margin-top:0;
	padding:0;
}
.rotator ul li {
	display:block;
	float:left;
	clear:both;
	width:330px;
	margin:1px 0;
}
.rotator ul li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	width:352px;
	float:right;
	clear:both;
	padding-top:9px;
	padding-left: 69px;
	text-decoration:none;
	display:block;
	height:75px;
	letter-spacing:.015em;
	margin:1px -20px 1px 0px;
	color:#FBECBC;
	font-size:24px;
	outline:none;
	text-shadow:0px 0px 2px #000;
}
.rotator ul li a span {
	margin-top:5px;
	font-size:18px;
	display:block;
	line-height:18px;
	text-transform:none;
}
.rotator ul li a:hover {
	background:url(../images/banner/rollover-img.png) no-repeat !important;
	color:#FFFFFF;
	text-shadow:0px 0px 2px #000;
}
.effect{
	background-image:url(../images/banner/rollover-img.png);
	background-repeat:no-repeat;
	width:0%;
	}
.rotator .heading {
	position:absolute;
	top:0px;
	left:0px;
	width:500px;
}
.rotator .heading h1 {
	text-shadow:-1px 1px 1px #555;
	font-weight:normal;
	font-size:46px;
	padding:20px;
}
.rotator .description {
	width:620px;
	height:80px;
	position:absolute;
	bottom:0px;
	left:0px;
	padding:20px;
	background-color:#222;
	opacity:0.7;
}
.rotator .description p {
	text-shadow:-1px 1px 1px #000;
	text-transform:none;
	letter-spacing:normal;
	line-height:26px;
}
a.more {
	color:orange;
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
}
a.more:hover {
	color:#fff;
}
